Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request POST \ --url https://prod.featherhq.com/api/v1/testing-lab/scenarios/run \ --header 'Content-Type: application/json' \ --header 'X-API-Key: <api-key>' \ --data ' { "agent_id": 123, "scenarios": [ 123 ], "frequency": 123, "name": "<string>", "outbound_phone_number": "<string>", "assistant_id": "<string>", "tags": [ "<string>" ] } '
{ "id": 123, "agent": 123, "status": "<string>", "success_rate": 123, "run_as_text": true, "runs": [ { "id": 123, "scenario": 123, "number": "<string>" } ], "created_at": "<string>" }
Scenarios run initiated successfully
Show child attributes